version: "3"

networks:
  net:
    driver: "bridge"

services:
  rabbitmq:
    image: rabbitmq:3
    hostname: local
    networks:
      - net
    ports:
      - 5673:5672

  mysql:
    image: mariadb
    ports:
      - 33306:3306
    environment:
      - MYSQL_ROOT_PASSWORD=root
      - MYSQL_DATABASE=testdb